.bannerWidget--1 {
    background-image: url(https://s3.amazonaws.com/grazecart/meadowvaleenterprisesllc/images/1737940528_6796de30464c2.png); 
	background-attachment: scroll; 
	background-position: 50% 0%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1 {
        background-attachment: initial;
    }
}

.bannerWidget--1::after {
    background-color: hsla(0, 0%, 0%, 0);
    z-index: 1;
}

.bannerWidget--1 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 256px;
    padding-bottom: 256px;
    height: auto;
        max-width: 2000px;
    
    }

.bannerWidget--1 .bannerWidget__heading {
    letter-spacing: 0.05em; 
    color: #FFF; 
    max-width: 750px; 
    line-height: 1.25; 
    font-size: 56px;
    text-transform: none;
}

.bannerWidget--1 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 650px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.howItWorksWidget--4 {
    background-color: #f5f5f5; 
    color: #323232; 
    text-align: left; 
    padding-top: 64px; 
    padding-bottom: 64px;
}

.howItWorksWidget--4 a {
    color: var(--link_color);
}

.howItWorksWidget--4 .bullet {
    background-color: #a6cfd1; 
    color: #323232;
}.photoGridWidget--3 {
    padding-top:96px; 
    padding-bottom: 89px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.photoGridWidget--3 a {
    color: var(--link_color);
}.bannerWidget--8 {
    background-image: url(https://s3.amazonaws.com/grazecart/newtrialtemplate/images/1642778308_61eacec4d063a.jpg); 
	background-attachment: fixed; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--8 {
        background-attachment: initial;
    }
}

.bannerWidget--8::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--8 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 75px;
    padding-bottom: 75px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--8 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--8 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.testimonialsWidget--9 {
    padding-top: 66px; 
    padding-bottom: 99px;
    background-color: var(--background_color);
    color: #3d3d3d; 
}

.testimonialsWidget--9 a {
    color: var(--link_color);
}

.testimonialsWidget--9 .testimonialsWidgetDots li button:before {
    color: #3d3d3d; 
}

.testimonialsWidget--9 .testimonial__bodyContainer {
    background-color: #a6cfd1;
    color: inherit;
}

.testimonialsWidget--9 .testimonial__bodyContainer::after {
    background-color: #a6cfd1;
}.dividerWidget--38 hr {
    height: 8px; 
    background-color: #efefef;
}.textWidget--11 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #fefefe;
    color: var(--text_color);
}

.textWidget--11 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--11 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--12 {
    --tw-prose-headings: #323232;
    --tw-prose-p: #323232;
    --tw-prose-a: #323232;
    --tw-prose-body: #323232;
    --tw-prose-bullets: #323232;
    max-width: 640px;
    padding-top: 84px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #f8f8f8;
    color: #323232;
}

.textWidget--12 a {
    color: #323232;
    text-decoration: none;
}

.textWidget--12 a:hover {
    color: #323232;
    text-decoration: underline;
}
.bannerWidget--19 {
    background-image: url(https://s3.amazonaws.com/grazecart/meadowvaleenterprisesllc/images/1737856988_679597dce4b2b.jpg); 
	background-attachment: fixed; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--19 {
        background-attachment: initial;
    }
}

.bannerWidget--19::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--19 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--19 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--19 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.featuredProductsWidget--23 {
    background-color: var(--background_color);
    color: var(--text_color);
    padding-top: 64px;
	padding-bottom: 64px;
}

.featuredProductsWidget--23 a {
    color: var(--link_color);
}.featuredPostsWidget--82 {
    background-color: var(--background_color);
    color: var(var(--text_color)); 
    padding-top: 0px;
	padding-bottom: 0px;
}

.featuredPostsWidget--82 a {
    color: var(--link_color);
}.photoGalleryWidget--25 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: #262626;
    color: var(--text_color); 
}

.photoGalleryWidget--25 a {
    color: var(--link_color);
}